Subject: Re: BUG: All network processes hang (brcmsmac/wpa_supplicant)

From: Nico Schottelius <[email-masked]>
Date: Wed, 19 Oct 2011 15:07:49 +0200

Hey Eric,

Eric Dumazet [Wed, Oct 19, 2011 at 02:49:23PM +0200]:
> 
> Sorry, no CONFIG_LOCKDEP in your config or dmesg. Maybe you sent a
> previous dmesg/config file ?
> 
> Note that you have "CONFIG_LOCKDEP_SUPPORT=y", not "CONFIG_LOCKDEP=y"

Right, make all told me to setup CONFIG_LOCKDEP_SUPPORT=y, but I've
setup CONFIG_LOCKDEP=y manually in .config as I haven't found the entry
in menuconfig.

It seems that this option was removed from .config in the build process,
though.

Should I set it up via

  make -j5 CONFIG_LOCKDEP=y CONFIG_LOCKDEP_SUPPORT=y 

?

Cheers,

Nico

-- 
PGP key: 7ED9 F7D3 6B10 81D7 0EC5  5C09 D7DC C8E4 3187 7DF0